Force a job going to WorkshopInQueue and will assign to user in the list
Request Information
URI Parameters :
None.
Body Parameters :
jobs_workshop_in_queue| Name | Description | Type | Additional information |
|---|---|---|---|
| jobs_id |
Job id |
globally unique identifier | |
| user_ids |
List of User Id |
Collection of globally unique identifier |
Request Formats :
application/json, text/json
Sample:
{
"jobs_id": "5934c5cf-875e-4632-a611-133c98c9baac",
"user_ids": [
"f778e673-d021-4d5c-9102-48157251a46f",
"cfeb87b0-2089-473e-9e9d-2d37df982326"
]
}
Response Information
Resource Description :
IHttpActionResultNone.
Response Formats
application/json, text/json
Sample:
Sample not available.